[tool.poetry]
name = "2024-dash-v1"
version = "0.1.0"
description = ""
authors = ["jack leene <jack@leene.dev>"]
readme = "README.md"
packages = [{include = "2024_dash_v1"}]

[tool.poetry.dependencies]
python = "^3.11"
dash = "^2.14.2"
pydantic = "^2.5.3"
dash-bootstrap-components = "^1.5.0"
pandas = "^2.1.4"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
